Subject: Ontario Standard Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Nov 2000 02:13:00 -0800 (PST)

Attached is the referenced presentation.

----- Forwarded by Chris Gaffney/TOR/ECT on 11/23/2000 10:18 AM -----

	Chris Gaffney
	11/23/2000 10:11 AM
		 
		 To: Greg Johnston/CAL/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT
		 cc: Aleck Dadson/TOR/ECT@ECT, Paul Devries/TOR/ECT@ECT, Mark E 
Haedicke/HOU/ECT@ECT, Peter Keohane/CAL/ECT@ECT, Garrett Tripp/TOR/ECT@ECT
		 Subject: Ontario Standard Contract

Yesterday I attended the initial Ontario Standard Physical Bilateral Contract 
(OSPBC) drafting committee meeting.   A summary of the meeting follows:

The main debate in the meeting was with respect to whether "physical" 
transactions were possible in Ontario given the market rules.  Ontario Power 
Generation Inc. (OPG) put forth the premise that all transactions involving 
the pool are financial.  I led the charge that the pool was simply a 
settlement mechanism yet the underlying transactions are physical in nature.  
OPG supported a  form of master which essentially a much boiled down ISDA.  I 
supported the Canadianized EEI form that Greg has put together.
Jack Lubec of the IMO made a powerpoint presentation on how transactions are 
settled and his interpretation of the physical/financial issue.  A copy of 
the presentation is attached hereto.
The group (which included TransCanada, TransAlta, AMPCO (industrials), Hydro 
One (transco), the IMO, several consultants and lawyers) seemed unable to 
agree with either position and decided that the market in Ontario was a 
hybrid market (a position that in practice may be correct but in terms of 
legal obligations is nonsensical).
The IMO advised that Revenue Canada does not take title to power, does not 
take possession of power and the pool transactions are deemed not 
"derivatives".  Notwithstanding this direction, some in the group seemed to 
accept the OPG assertion that as a generator can choose not to generate (in 
which case the pool will supply on the generator's behalf and charge the 
generator) and/or a would be load can choose not to receive (in which case 
the pool treats this as a resale to the pool and pays the load for energy not 
consumed) and that a supplier has no ability to guarantee physical delivery 
that the market is financial.  I refuted this premise but only found support 
from TransAlta.
Notwithstanding the lack of consensus on the physical/financial issue the 
group did agree with my position that many market participants did not have 
the requisite corporate authority to do derivative or financial transactions 
and those that did may not be comfortable with or even understand a financial 
trading document.  All in the group supported this position.  Thus,it is 
likely that the starting point, if not the Enron Canada EEI form, will be the 
base EEI form.  Many supported an Ontario only document but accepted the 
position if possible a multi-jurisdictional standard base agreement would be 
preferred.
 The group tentatively accepted me and Dan Pastoric of Hydro One as the 
co-chairs of the drafting committee.  This is subject to confirmation at the 
next meeting which is scheduled for December 6th.

Elizabeth - I suggest that you and I may want to prepare some sort of memo 
setting out why the market is physical and not financial.  I think that to 
the extent that you (or someone in your group) can provide a commentary why 
others pools (California, NEPOOL,...) are still physical markets, I may be 
better equipped to convince the group. 

Greg - I suggest that until we are closer to market opening in Ontario that 
the form of power master that we circulate in Alberta not include the Ontario 
Firm (LD) product definition as this will likely be modified through the 
OSPBC process.

Regards
CJG